<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item key="org.eclipse.jdt.ui.last.selected.jre.kind2" value="2"/>
	<item key="org.eclipse.jdt.ui.last.selected.execution.enviroment" value="JavaSE-14"/>
	<section name="JavaElementSearchActions">
	</section>
	<section name="NewPackageWizardPage">
		<item key="create_package_info_java" value="false"/>
	</section>
	<section name="OptionalMessageDialog.hide.">
		<item key="org.eclipse.jdt.ui.typecomment.deprecated" value="true"/>
		<item key="configure_problem_severity_dialog_id" value="false"/>
	</section>
	<section name="NewClassWizardPage">
		<item key="create_constructor" value="false"/>
		<item key="create_unimplemented" value="true"/>
	</section>
	<section name="completion_proposal_size">
	</section>
	<section name="quick_assist_proposal_size">
	</section>
	<section name="SourceActionDialog.constructors">
		<item key="VisibilityModifier" value="1"/>
		<item key="FinalModifier" value="false"/>
		<item key="SynchronizedModifier" value="false"/>
		<item key="Comments" value="false"/>
	</section>
	<section name="GenerateConstructorUsingFieldsSelectionDialog">
		<item key="OmitCallToSuper" value="false"/>
	</section>
	<section name="DialogBounds_GenerateConstructorUsingFieldsSelectionDialog">
		<item key="DIALOG_X_ORIGIN" value="630"/>
		<item key="DIALOG_Y_ORIGIN" value="9"/>
		<item key="DIALOG_WIDTH" value="678"/>
		<item key="DIALOG_HEIGHT" value="869"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-15|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="AddUnimplementedConstructorsDialog">
		<item key="OmitCallToSuper" value="false"/>
	</section>
	<section name="DialogBounds_AddUnimplementedConstructorsDialog">
		<item key="DIALOG_X_ORIGIN" value="630"/>
		<item key="DIALOG_Y_ORIGIN" value="9"/>
		<item key="DIALOG_WIDTH" value="678"/>
		<item key="DIALOG_HEIGHT" value="806"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-15|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="SourceActionDialog.methods">
		<item key="VisibilityModifier" value="1"/>
		<item key="FinalModifier" value="false"/>
		<item key="SynchronizedModifier" value="false"/>
		<item key="Comments" value="false"/>
	</section>
	<section name="AddGetterSetterDialog">
		<item key="SortOrdering" value="true"/>
		<item key="RemoveFinal" value="false"/>
	</section>
	<section name="DialogBounds_GetterSetterTreeSelectionDialog">
		<item key="DIALOG_X_ORIGIN" value="630"/>
		<item key="DIALOG_Y_ORIGIN" value="9"/>
		<item key="DIALOG_WIDTH" value="678"/>
		<item key="DIALOG_HEIGHT" value="889"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-15|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="BuildPathsPropertyPage">
		<item key="pageIndex" value="2"/>
	</section>
	<section name="ClasspathContainerSelectionPage">
		<item key="index" value="0"/>
	</section>
</section>
